MantisBT

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000151WebSolarLogFrontendpublic2013-09-10 13:392013-10-01 07:52
Reportermfrijmann 
Assigned Tomfrijmann 
PriorityhighSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product VersionRelease 1.0.0 
Target VersionRelease 1.1.0Fixed in VersionRelease 1.1.0 
Summary0000151: today.php shows no graph
Descriptiontoday.php shows no graph
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2013-09-10 13:39 mfrijmann New Issue
2013-09-10 13:39 mfrijmann Status new => assigned
2013-09-10 13:39 mfrijmann Assigned To => mfrijmann
2013-09-12 12:30 Changeset attached => SourceForge trunk r1284
2013-10-01 07:52 mfrijmann Status assigned => resolved
2013-10-01 07:52 mfrijmann Fixed in Version => Release 1.1.0
2013-10-01 07:52 mfrijmann Resolution open => fixed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker